<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <record id="wxwork_approval_tree_view" model="ir.ui.view">
        <field name="name">审批</field>
        <field name="model">wxwork.approval</field>
        <field name="arch" type="xml">
            <tree>
                <field name="id"/>
                <field name="business_model"/>
            </tree>
        </field>
    </record>

    <record id="wxwork_approval_form" model="ir.ui.view">
        <field name="name">审批</field>
        <field name="model">wxwork.approval</field>
        <field name="arch" type="xml">
            <form>
                <sheet>
                    <group>
                        <field name="id"/>
                        <field name="template_id"/>
                        <field name="business_model" widget="many2many_tags"/>
                    </group>
                </sheet>
<!--                <div class="oe_chatter">-->
<!--                    <field name="message_follower_ids"/>-->
<!--                    <field name="activity_ids"/>-->
<!--                    <field name="message_ids" options="{'post_refresh': 'recipients'}"/>-->
<!--                </div>-->
            </form>
        </field>
    </record>

    <record id="action_wxwork_approval" model="ir.actions.act_window">
        <field name="name">审批</field>
        <field name="type">ir.actions.act_window</field>
        <field name="res_model">wxwork.approval</field>
        <field name="view_mode">tree,form</field>
        <field name="help" type="html">
            <p class="o_view_nocontent_smiling_face">
                [审批记录] 还没有哦！点左上角的[创建]按钮，沙发归你了!
            </p>
            <p>
            </p>
        </field>
    </record>

    <menuitem
            id="menu_wxwork_approval"
            name="审批"
            sequence="1"
            action="action_wxwork_approval"
    />

</odoo>
